
## Dev DataSource (for now)
spring:
  datasource:
    url: jdbc:h2:mem:dm;DB_CLOSE_DELAY=-1
    username: sa
    password: sa

## Enable the H2 console (under /h2-console)
  h2.console.enabled: true
  jpa:
    hibernate:
      ddl-auto: create


## Dev DataSource (for now)
# spring.datasource.url=jdbc:h2:mem:dm;DB_CLOSE_DELAY=-1
# spring.datasource.username=sa
# spring.datasource.password=sa
## Enable the H2 console (under /h2-console)
# spring.h2.coxnsole.enabled=true